html, body
{
	background:#114455;
	font-family:Trebuchet MS, sans-serif;
	color: #FFFFFF;
    font-size: 18px;
	
	text-justify: inter-word;
    text-align: center;
    
    border: 0;
	margin: 0;
	padding: 0;
    overflow-x:hidden;
	-ms-overflow-x:hidden;
	
	width: 100%;
}
html
{
	overflow-y:scroll;
	-ms-overflow-y:scroll;
}

h1, h2, h3 {
	color: #FFFF00;
	text-align: center;
}
h4 {
	text-align: center;
}
h5 {
	text-align: right;
}

a:link {
	color: #FFFFFF;
	text-decoration: underline; }
a:visited {
	color: #FFFFFF;
	text-decoration: underline; } 
a:hover {
	color: #FFFF00;
	text-decoration: underline; }
a:active {
	color: #FF0000;
	text-decoration: underline; }
	
#topbar-spacer
{
	height: 43px;
}
#topbar
{
	position: fixed;
	z-index: 1;

	width: 100%;
	height: 43px;
	
	background: #FFFFFF;
	color: #000000;
}
#topitem
{
	margin-left: 36px;
	margin-right: 36px;
	padding-top: 10px;
	display: inline-block;
	*display: inline;
}

#topbar a:link {
	color: #000000;
	text-decoration: none; }
#topbar a:visited {
	color: #000000;
	text-decoration: none; } 
#topbar a:hover {
	color: #FF0000;
	text-decoration: none; }
#topbar a:active {
	color: #FF0000;
	text-decoration: none; }

#humblebox
{
	padding-top:20px;
	position:relative;
	text-align:center;
	width:100%;
}
#buybox
{
	margin-left: -23px;
	width: 700px;
	
	background-color: #08222a;
}
#buybox:hover {
	background-color: #093645;
}

#buybox a {
	color: #FFFFFF;
	text-decoration: none; }
#buybox a:hover {
	color: #FF0000;
	text-decoration: none; }
#buybox a:active {
	color: #FF0000;
	text-decoration: none; }

a:hover .buytext {
	color: #FF0000;
}
a:active .buytext {
	color: #FF0000;
}
	
#yggdrasiltheworldpocket
{
	position: absolute;
	width: 1220px;
    left: 50%;
    margin-left: -610px;
	min-height: 100%;
}
#lborder
{
	display: inline;
	width: 260px;
	height: 1024px;
	background-image: url('p0_lbor.png');
	float: left;
}
#rborder
{
	display: inline;
	width: 260px;
	height: 1024px;
	background-image: url('p0_rbor.png');
	float: left;
}
#content
{
	position: relative;
	display: inline;

	background: #000000;
	width: 700px;
	float: left;
	min-height: 100%;
}
#content-words
{
	text-align: justify;
	padding: 23px;
}
#content-foot
{
	position: absolute;
	bottom: 0;
}

#content01
{
	width: 700px;
	padding-top: 23px;
}
#subcontent
{
	width: 200px;
	margin-left: 0px;
	margin-right: 25px;
	
	float: left;
	
	text-align: center;
	
	display: inline-block;
	*display: inline;
}
#sub_sp
{
	width: 200px;
	height: 200px;
	background-image: url('p0_starseed.png');
	color: #000000;
	text-decoration: underline;
	
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px;
}

#sub_sp:hover
{border-color: #FF0000; color: #FF0000;}
#sub_sp:active
{border-color: #FF0000; color: #FF0000;}
#sub_pi
{
	width: 200px;
	height: 200px;
	background-image: url('p0_pirattitude.png');
	color: #000000;
	text-decoration: underline;
	
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px;
}
#sub_pi:hover
{border-color: #FFFF00; color: #FFFF00;}
#sub_pi:active
{border-color: #FFFF00; color: #FFFF00;}

#sub_fb
{
	width: 200px;
	height: 200px;
	background-image: url('p0_fishbane.png');
	color: #000000;
	text-decoration: underline;
	
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px;
}
#sub_fb:hover
{border-color: #FFFFFF; color: #FFFFFF;}
#sub_fb:active
{border-color: #FFFFFF; color: #FFFFFF;}

#content01 img
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px;
}
#content01 iframe
{
	border-style: solid;
	border-color: #FFFFFF;
	border-width: 2px;
}

#content01_LEFT
{
	width: 310px;
	float: left;
	padding-bottom:70px;
}
#content01_RIGHT
{
	width: 310px;
	float: left;
	padding-bottom:70px;
}